﻿/**
 *
 * Keating Magee
 * http://www.keatingmagee.com/
 *
 * Style Sheet Name: global.css
 * Style Sheet Version: 1.0
 * Style Sheet Info: Global/Default Styles
 *
 * Blue = #758193
 * Red = #831d15
 *
 */

/* Class Definitions */

.register-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.resources-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/member_nav3.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.register-nav:hover {
    background-position: 0px -32px;
}

.resources-nav:hover {
    background-position: 0px -32px;
}

.about-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -155px 0px;/*-188px 0px;*/
}

.about-nav:hover {
    background-position: -155px -32px;/*-188px -32px;*/
}

.contact-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -310px 0px;/*-376px 0px;*/
}

.contact-nav:hover {
    background-position: -310px -32px;/*-376px -32px;*/
}

.medicalservices-nav {
    margin: 0;
    padding: 0;
    width: 156.67px;
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -470.01px 0px;
}

.medicalservices-nav:hover {
    background-position: -470.01px -32px;
}

.availableservices-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -465px 0px;/*-564px 0px;*/
}

.availableservices-nav:hover {
    background-position: -465px -32px;/*-564px -32px;*/
}

.networkproviders-nav {
    margin: 0;
    padding: 0;
    width: 155px;
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -620px 0px;
}

.networkproviders-nav:hover {
    background-position: -620px -32px;/*-626.68px -32px;*/
}

.home-nav {
    margin: 0;
    padding: 0;
    width: 165px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -775px 0px;/*-752px 0px;*/
}

.home-nav:hover {
    background-position: -775px -32px;
}

.sliderWrapper 
{
    width: 825px;/*560px;*/
    height: 400px;/*400px;*/
    margin: 0px auto;
    /*border: 1px solid #ccc;
    background: #f8f8f8;
    border-radius: 6px;*/
}

.sliderWrapper a 
{
    padding: 5px 10px;
    background-color: #F0F0F0;
    margin-top: 30px;
    text-decoration: none;
    color: #666;
}

#slider 
{
    width: 825px;/*560px;*/
    height: 250px;/*315px;*/
    overflow: hidden;
    margin: 30px auto;
}

#slider > iframe 
{
    /*width: 225px;*//*560px;*/
    /*height: 200px;*//*315px;*/
    /*float: left;*/
    /*display: none;*/
}

a.left 
{
    float: left;
}

a.right 
{
    float: right;
}

/*Progress bar
.progress-container 
{
    width: 560px;
    height: 315px;
}*/
